CVE-2005-4132

2005-12-09T11:03:00
ID CVE-2005-4132
Type cve
Reporter cve@mitre.org
Modified 2011-03-08T02:27:00

Description

Unspecified "security leak" vulnerability in Contenido before 4.6.4, when register_globals is on and allow_url_fopen is true, has unspecified impact and attack vectors. NOTE: it is likely that this is a PHP remote file include vulnerability.